kdnssd 5.63.0-1 (i686;x86_64;znver1) 2019-7399
-1

Submitter nobodydead [@T] gmail.com
Platform rolling
Repository main
URL https://abf.openmandriva.org/build_lists/614727
Packages
kdnssd-5.63.0-1.i686.binary
kdnssd-5.63.0-1.i686.source
kdnssd-devel-docs-5.63.0-1.i686.binary
libKF5DNSSD5-5.63.0-1.i686.binary
libKF5DNSSD-devel-5.63.0-1.i686.binary
kdnssd-5.63.0-1.x86_64.source
kdnssd-5.63.0-1.x86_64.binary
kdnssd-devel-docs-5.63.0-1.x86_64.binary
lib64KF5DNSSD5-5.63.0-1.x86_64.binary
lib64KF5DNSSD-devel-5.63.0-1.x86_64.binary
kdnssd-5.63.0-1.znver1.binary
kdnssd-5.63.0-1.znver1.source
kdnssd-devel-docs-5.63.0-1.znver1.binary
lib64KF5DNSSD5-5.63.0-1.znver1.binary
lib64KF5DNSSD-devel-5.63.0-1.znver1.binary
Build Date 2019-10-09 16:06:10 +0000 UTC
Last Updated 2019-10-09 16:18:22.461363073 +0000 UTC
$ git diff --patch-with-stat --summary 618159315fdd605b133dd96475af877bb81dd0c8..f2dbbeaf4aca510a971bec926c6f26c4e27c4edb

 .abf.yml    | 2 +-
 kdnssd.spec | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/.abf.yml b/.abf.yml
index 46cac9a..2a5e598 100644
--- a/.abf.yml
+++ b/.abf.yml
@@ -1,3 +1,3 @@
 ---
 sources:
-  kdnssd-5.60.0.tar.xz: f5747b43dd892e7135055aba7fa7438cb2cc498f
+  kdnssd-5.63.0.tar.xz: 53614eb566d1f4012d83f83f4f1e062ccbfb0a39
diff --git a/kdnssd.spec b/kdnssd.spec
index d4f324e..24c63da 100644
--- a/kdnssd.spec
+++ b/kdnssd.spec
@@ -5,7 +5,7 @@
 %define stable %([ "`echo %{version} |cut -d. -f3`" -ge 80 ] && echo -n un; echo -n stable)
 
 Name: kdnssd
-Version: 5.60.0
+Version: 5.63.0
 Release: 1
 Source0: http://download.kde.org/%{stable}/frameworks/%(echo %{version} |cut -d. -f1-2)/kdnssd-%{version}.tar.xz
 Summary: The KDE Frameworks 5 DNSSD library
Not Available
On your rolling/i686;x86_64;znver1 machine, enable the updates-testing repository for main. Then urpmi.update -a and urpmi the affected packages.
When you're done, you can use urpmi --downgrade to revert back to previous versions.
benbullard79 [@T] cox.netWe seem to be having some issue.2d 03hrs